/**
 * RentType Enum
 * Rental period type
 * Sent as `rentType` field in API
 */
const RentType = Object.freeze({
  MONTHLY: 0,
  DAILY: 1,
});

const RentTypeLabels = Object.freeze({
  [RentType.MONTHLY]: 'شهري',
  [RentType.DAILY]: 'يومي',
});

export { RentType, RentTypeLabels };
